Loading...
Searching...
No Matches
rcv_endpoint File Reference

The C++ Receive endpoint interface. More...

`#include <l4/sys/rcv_endpoint.h>`
`#include <l4/sys/snd_destination>`
`#include <l4/sys/types.h>`
`#include <l4/sys/capability>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for rcv_endpoint:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::Rcv_endpoint
| Interface for kernel objects that allow to receive IPC from them. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

The C++ Receive endpoint interface.

Definition in file rcv_endpoint.